/*
 Theme Name:   Panoramic Child Theme
 Theme URI:    http://www.outtheboxthemes.com/themes/panoramic/
 Description:  Panoramic Child Theme
 Author:       Melanie Wilson
 Author URI:   http://melanieawilson.com
 Template:     panoramic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready, blog, e-commerce
 Text Domain:  panoramic
*/

/**
 * @license
 * MyFonts Webfont Build ID 4302610, 2022-01-17T14:10:05-0500
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: MoonTime2 by Dmitrii Chirkov
 * URL: https://www.myfonts.com/fonts/medialabco/moon-time/regular/
 * Copyright: DmitriyChirkov
 * 
 * 
 * 
 * Â© 2022 MyFonts Inc
*/

/**
<link rel="stylesheet" type="text/css" href="https://optionssalonspa.com/optionssalonspa/wp-content/themes/panoramic-child/fonts/MyFontsWebfontsKit.css">
*/

/* @import must be at top of file, otherwise CSS will not work
@import url("//hello.myfonts.net/count/41a712");
  
@font-face {
  font-family: "MoonTime2";
  src: url('https://optionssalonspa.com/optionssalonspa/wp-content/themes/panoramic-child/fonts/webFonts/MoonTime2/font.woff2') format('woff2'), url('https://optionssalonspa.com/optionssalonspa/wp-content/themes/panoramic-child/fonts/webFonts/MoonTime2/font.woff') format('woff');
}
*/

/**
.site-footer-widgets ul li h2.widgettitle {
	font-family: "MoonTime2";
	font-size: 3em;
}
*/

/**
@font-face { 
font-family: MoonTime-Regular; 
src: url(https://optionssalonspa.com/optionssalonspa/wp-content/themes/panoramic-child/fonts/MoonTime-Regular.otf); 
font-weight: normal; 
}
*/


#Pricing {
	text-align: left;
}

#Pricing h2 {
	font-style: italic;
}

#Pricing p {
	text-align: left;
	font-size: 90%;
}

#Pricing table {
max-width: 80%;			
}  
		
#Pricing th, td {
padding: 7px 5px 5px 5px;
}

#Pricing th {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 100%;
	border-bottom: 2px solid #111111;
	border-top: 1px solid #999;
	text-align: left;
}
				
#Pricing tr {
	font-size: 95%;
}
			
#Pricing tr.even {
	background-color: #efefef;
			}
			
#Pricing tr:hover {
	background-color: #CBD0CA;
				}


#Package h1 {
		 
		 		
				font-size: 25px;
                color:#656860;
				text-align:center;
				border:1px solid #CBD0CA;
				padding-top:5px;
				padding-bottom:5px;
				margin:5px 0;
				
				}
				
.PackagePrice {
			border-bottom:1px solid #CBD0CA;



 .leadword  {
		 font-weight: bold;
		 padding-right:5px
		 }
		 
@media (min-width: 100px) and (max-width: 700px) {	
.slider-container.default .slider .slide img {
	 display: none !important;
}
}
   